Scilab Function

nf3d - conversion de facettes pour plot3d

### Calling Sequence

  `[xx,yy,zz]=nf3d(x,y,z)`

### Parameters

- `x,y,x,xx,yy,zz` : 6 matrices réelles

### Description

Fonction utilitaire utilisée pour convertir des facettes codées dans trois matrices x,y,z (format plot3d2) dans un format accepté par plot3d.

### Examples

    // une sphère...
    u = linspace(-%pi/2,%pi/2,40);
    v = linspace(0,2*%pi,20);
    x= cos(u)'*cos(v);
    y= cos(u)'*sin(v);
    z= sin(u)'*ones(v);
    // plot3d2(x,y,z) est équivalent à ...
    [xx,yy,zz]=nf3d(x,y,z); plot3d(xx,yy,zz)

### See Also

`plot3d` , `plot3d2` ,